@charset "utf-8";
@import url("fonts.css");

/*-----------common------------*/

html,
body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
	scroll-behavior: smooth;
}
body,
select,
input,
button,
a,
h1,
h2,
h3,
h4,
h5,
p,
ul,
ol,
dl,
dt,
dd,
li {
    margin: 0;
    padding: 0;
    list-style: none;
    font-size: 14px;
}
a {
    text-decoration: none;
    color: #000;
}
button {
    border: none;
    cursor: pointer
}
table caption {
    text-indent: -10000px;
    width: 0px;
    height: 0px;
}
figure {
    padding: 0;
    margin: 0;
}
table {
    width: 100%;
    table-layout: fixed;
    border-collapse: collapse;
}
input[type='text'],
input[type='password'] {
    border: 1px solid #ccc;
}
select {
    border: 1px solid #ccc;
}
.clearfix:after {
    content: '';
    display: block;
    clear: both;
}
header {
    position: fixed;
    width: 100%;
    top: 0;
    z-index: 2;
	border-bottom: 1px solid #2762c3;
}
header .head-wrap {
    margin: 0 auto;
}
header .head-wrap .head-logo {
    text-align: left;
    position: relative;
}
header .head-wrap .head-logo-wrap {
    margin: 0 auto;
    position: relative;
    height: 49px;
    padding: 6px 0 0 0;
}
header .head-wrap .head-logo-wrap a {
    width: 51px;
    height: 35px;
    display: none;
    text-indent: -9999px;
    background: url(../images/com_logo_m.png) center center no-repeat;
    margin: 5px auto;
    background-size: 100%;
}
header .head-wrap .m-gnb .head-logo-wrap a {
	display: block;
}
header .head-wrap .m-gnb .head-logo-wrap{
	    height:49px;
    background: #fff;
    padding: 6px 0 0 0;
    border-bottom: 1px solid #eee;
}

header.main-header {
    border-bottom: none;
    margin: 50px 0 0 0;
}
.m-title{
color: #000;
    font-size: 16px;
    position: fixed;
    top: 0;
    width: 100%;
    left: 0;
    height: 55px;
    background: #fff;
    z-index: 1;
}
.m-title a{
	width: 180px;
    height: 35px;
    display: block;
    text-indent: -9999px;
    background: url(../images/com_logo_m.png) center center no-repeat;
    margin: 8px auto;
    background-size: 100%;
}
.m-title h1{
	    font-size: 23px;
    width: calc(100% - 100px);
    margin: 0 auto;
    text-align: center;
    line-height:55px;
}
.wrap header h1{
	    position: absolute;
    line-height: 55px;
    height: 55px;
    top: 0;
    width: calc(100% - 100px);
    left: 50px;
    text-align: center;
    background: #fff;
    font-size: 23px;
}
.nav-close a {
    background-position: -63px -31px;
    display: block;
}
.nav-close {
    padding: 20px 15px 20px 0;
    text-align: right;
    display: none;
}
.gnb_opened .m-gnb {
    background: #f1f1f1;
}
.gnb_opened .gnb-wrap>ul>li>a,
.gnb_opened .user-ctr {
    background: #fff;
}
.m-menu {
    display: block;
    width: 42px;
    height: 42px;
    position: absolute;
    left: 0;
    top: 0;
    overflow: hidden;
    z-index: 30;
    overflow: hidden;
    vertical-align: middle;
    padding: 18px 0 0 18px;
}
.m-menu span {
    width:24px;
	height:3px;
	background:#000;
	    display: block;
    text-indent: -9999px;
    font-size: 0;
	    margin: 5px 0 0 0;
	-webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.m-menu:before{
	content:'';
	display:block;
	width:24px;
	height:3px; 
	background:#000;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.m-menu:after {
content:'';
	display:block;
	width:24px;
	height:3px;   
	background:#000;
   -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
	    margin: 5px 0 0 0;
}
.gnb_opened .m-menu:before {
    content: "";
    position: absolute;
    left: 19px;
    right: 19px;
    top: 20px;
    height: 2px;
    background: #222;
    transform: translate3D(0,9px,0) rotate(-45deg);
}
.gnb_opened .m-menu:after {
    content: "";
    position: absolute;
    left: 19px;
    right: 19px;
    bottom: 20px;
    height: 2px;
    background: #222;
    transform: translate3D(0,-9px,0) rotate(45deg);
}
.gnb_opened .m-menu span {
    display: none;
}

.m-gnb {
    height: 100%;
	    background: #f1f1f1;
}
.m-navmenu {
    position: fixed;
    left: -100%;
    top: 0;
    width: calc(100% - 50px);
    height:100%;
    overflow-x: hidden;
    overflow-y: auto;
    z-index: 50;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
.gnb_opened .m-navmenu {
    left: 0px;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
}
.gnb_opened .m-navmenu:after {
    content: '';
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.4);
    position: fixed;
    left: 0;
    top: 0;
    z-index: -1;
}
.gnb-wrap {
    padding: 9px;
    background: #f1f1f1;
}
.gnb-wrap>ul {
	    display: table;
		border-collapse: collapse;
    width: calc(100% - 2px);
}
.gnb-wrap>ul>li {
    margin: 0 0 3px 0;
}
.gnb-wrap>ul>li>a {
    display: block;
    font-size: 15px;
    border: 1px solid #ddd;
    position: relative;
    padding: 12px 0 8px 72px;
}
.gnb-wrap>ul>li>a:before {
    content: '';
    display: inline-block;
    width: 24px;
    height: 21px;
    background: url(../images/nav1.png) no-repeat;
    margin: 0 5px 0 0;
    vertical-align: middle;
    background-size: 100%;
}
.gnb-wrap>ul>li:nth-child(2)>a:before{
	background:url(../images/nav2.png) no-repeat;
	 background-size: 100%;
}
.gnb-wrap>ul>li:nth-child(3)>a:before{
	background:url(../images/nav3.png) no-repeat;
	 background-size: 100%;
}
.gnb-wrap>ul>li:nth-child(4)>a:before{
	background:url(../images/nav4.png) no-repeat;
	 background-size: 100%;
}
.m-close{
    position: absolute;
    display: block;
    right: 0;
    top: 0;
    color: #fff;
    z-index: 100;
    font-size: 30px;
    font-weight: 300;
    transform: scaleX(1.2);
    width: 50px;
    height: 50px;
    text-align: center;
    line-height: 52px;
}

/*content*/
.contents{
	background:#f5f5f5;
	padding: 0 0 40px 0;
}
.inner{
	padding:0 13px 25px 13px;
	position:relative;
}
.inner h2{
	    font-size: 30px;
    letter-spacing: -3px;
    text-align: center;
    padding: 20px 0 15px 0;
	    font-weight: 400;
}
.inner .tit{
	text-align: center;
}
.inner .tit p{
	font-size: 15px;
}
.inner .tit h2{
	padding:0 0 15px 0;
}
.top{
	height:245px;
	background: url(../images/bg.png) no-repeat center center/cover;
	    position: relative;
    margin: 55px 0 0 0;
}
.top .inner{
	text-align:center;
	color:#fff;
	padding: 47px 20px 0 20px;
}
.top .call-num{
	background:url(../images/com_call.png) no-repeat center center/cover;
	width:304px;
	height:50px;
	margin:0 auto;
	    font-size: 0;
    text-indent: -9999px;
    animation: pulse 2s linear infinite;
}

/* Keyframes */
@keyframes pulse {
  0% { transform: scale(1); }
  50% { transform: scale(0.9);
  100% { transform: scale(1); }
  }
}

#top{
	height:1px;
}
.top p{
    font-size: 28px;
padding: 10px 0 0px 0;
    margin: 0;
	    letter-spacing: -1px;
}
.top p small {
    font-size: 17px;
    font-weight: 300;
    display: block;
}
.top ul li{
	    float: left;
    width: 33.3%;
    font-size: 12px;
}
.top ul li span{
    font-size: 12px;
    display: block;
}
.top ul li span strong{
    font-size: 20px;
    color: #ccff00;
    font-weight: normal;
}
.top ul li span strong:before{
    content: '|';
    display: block;
    color: #fff;
    font-size: 10px;	
}
.sub-visual{
	display:none;
}
.receipt {
	border-bottom: 1px solid #000;
	background: #dfdfdf url(../images/sevbg.png) left center no-repeat;
}
.receipt .inner {
    padding: 0 0 0 0;
}
.receipt .receipt-l{
	    background: #608cc3;
padding: 0 12px 30px 12px;
}
.receipt .receipt-l>div{
    position: relative;
    padding: 20px 0 5px 0;
    min-height: 43px;
}
.receipt .receipt-l>div>span{
    display: block;
    min-height: 38px;
    padding: 0 0 4px 0;
}
.receipt .receipt-l>div>span:last-child{
	padding: 0;
}
.receipt .receipt-l input[type="text"]{
    border: none;
    height: 38px;
    width: 100%;
	border-radius: 8px;
	    text-indent: 16px;
    color: #000;
}
.receipt .receipt-l input[type="checkbox"] + label{
	font-size: 16px;
	color:#fff;
	    margin: 0 0 0 3px;
}
.receipt .receipt-l select{
    width: 100%;
    height: 40px;
    margin: 0;
    border: none;
    border-bottom: 1px solid #000;
    border-radius: 8px;
}
.receipt .receipt-l>div label{
    position: absolute;
    left: 0;
    padding: 8px 0 0 16px;
    font-size: 13px;
}
.receipt .receipt-l>div label.on{
	text-indent:-9999px;
	font-size: 0;
}
.receipt .receipt-r {
	    padding:0 12px;
}
.receipt .receipt-r p{
    font-size: 13px;
    color: #666;
    letter-spacing: -1px;
    padding: 0 0 5px 0;
}
.receipt .receipt-r input{
	vertical-align:middle;
	margin: 15px 0 0 0;
}
.receipt .receipt-r label{
	font-size:13px;
	color:#666;
	vertical-align:middle;
	display:inline-block;
	margin:15px 0 0 3px;
}
.receipt .receipt-r button{
    font-size: 18px;
    color: #fff;
    background: #000;
    display: block;
    border-radius: 5px;
    width: 100%;
    line-height: 39px;
    font-weight: 600;
	    margin: 10px 0 0 0;
}
.btn-receipt{
    font-size: 15px;
    color: #fff;
    background: #000;
    line-height: 43px;
    border-radius: 8px;
    padding: 0 65px;
    display: block;
    margin: 10px 0 0 0;
    font-weight: 600;
    width: 100%;
}
.rolling-board .splide__track{
	height: 190px;
	padding:3px 0 0 0;
}
.rolling-board ul{

	border-top:1px solid #ddd;
}
.rolling-board li{
	display:block;
	height:49px;	
	margin: -1px 0 0 0;
}
.rolling-board li div{
	border-bottom:1px solid #ddd;
	padding:6px 0;
}
.rolling-board li div:after{
	content:'';
	display:block;
	clear:both;
}
.rolling-board li div span{
	font-size:11px;
	display:inline-block;
	margin:0 8px 0 0;
	letter-spacing:-1px;
	float:left;
	min-width:50px;
	text-align:center;
}
.rolling-board li div span:last-child{
margin: 0;
    float: right;
    font-size: 12px;
    color: #666;
}
.rolling-board li div span.status{
	font-size:10px;
	color:#fff;
	background:#cc0066;
	padding:1px 0 2px 0;
	width:47px;
	text-align:center;
	border-radius:5px;
	display:inline-block;	
}
.rolling-board li div span.status.start{
	background:#0066cc;
}
.rolling-board li div span.status.end{
	background:#333;
}
.boxIn:before{
	content:'';
	display:block;
	width:100%;
	height: 16px;
    background: linear-gradient(#e8e8e8, #fff);
}
.boxIn:after{
	content:'';
	display:block;
	width:100%;
	height: 16px;
    background: linear-gradient(#fff, #e8e8e8);
}
.receipt .inner h2 {
    display: block;
    text-align: center;
    padding: 30px 0 8px 0;
    font-size: 30px;
    color: #fff;
    line-height: 1.2;
}
.receipt .inner h2 br{
	display:none;
}
.receipt .inner p {
font-size: 13px;
    color: #fff;
    text-align: center;
}
.receipt  .receipt-r ul{
padding:28px 0;
}
.receipt  .receipt-r ul li{
    margin: 0 0 8px 0;
}
.receipt  .receipt-r ul li a{
    background: #fff;
    border-radius: 10px;
    display: block;
    font-size: 21px;
    text-align: center;
    letter-spacing: -2px;
    padding: 20px 0 20px 44px;
    font-weight: 600;
    color: #333;
    position: relative;
    min-height: 46px;
}
.receipt  .receipt-r ul li:nth-child(3) a,
.receipt  .receipt-r ul li:nth-child(4) a{
	padding: 30px 0 10px 44px;
}
.receipt  .receipt-r ul li a:before{
    content: '';
    display: block;
    width: 68px;
    height: 68px;
    background: url(../images/sev1.png) no-repeat;
    margin: 0;
    position: absolute;
    background-size: 100%;
    left: 20px;
    top: 8px;
}
.receipt  .receipt-r ul li:nth-child(2) a:before{
	background: url(../images/sev2.png) no-repeat;
	background-size: 100%;
}
.receipt  .receipt-r ul li:nth-child(3) a:before{
	background: url(../images/sev3.png) no-repeat;
	background-size: 100%;
}
.receipt  .receipt-r ul li:nth-child(4) a:before{
	background: url(../images/sev4.png) no-repeat;
	background-size: 100%;
}
#sec5{
	padding: 30px 0 0 0;
}
#sec5 .store-select{
	background: #2762c3;
}
#sec5 .store-select a{
	    display: block;
    color: #fff;
    padding: 3px 0 8px 0;
    font-size: 18px;
    text-align: center;
    line-height: 22px;
	    position: relative;
}
#sec5 .store-select a:after{
    content: '▼';
    display: block;
    position: absolute;
    right: 13px;
    top: 5px;
    font-size: 12px;	
}
#sec5 .tabs{
    background: #fff;
    text-align: center;
    position: absolute;
    width: calc(100% - 26px);
	display:none;
}
#sec5 .tabs.on{
	display:block;
}
#sec5 .tabs li{
	
}
#sec5 .tabs li a{
	display: block;
    padding: 6px 0 8px 0;
    border-bottom: 1px solid #ddd;
}
#sec5 .tab-cont{
	display:none;
}
#sec5 .tab-cont.active{
	display:block;
}
#sec5 .tab-cont dl{
	
}
#sec5 .tab-cont dt{
	display:none;
}
#sec5 .tab-cont dd{
	border-bottom:1px solid #83afcf;
	padding:5px 0;
	display:none;
	width: 100%;
}
#sec5 .tab-cont dd span,
#sec5 .tab-cont dd strong{
	color:#003366;
	font-size:14px;
	display:block;
}
#sec5 .tab-cont dd strong{
}

#sec5 .tab-cont .more{
	background: #29527b;
    display: block;
    border-radius: 5px;
    line-height: 27px;
    padding: 5px 0 8px 0;
    color: #fff;
    text-align: center;
    font-size: 18px;
    font-weight: bold;
	margin: 10px 0 0 0;
}
.sub-visual h1 {

}
.sub-body{
	    margin: 55px 0 0 0;
	    padding: 0 15px;
}
.txt-wrap h2{
font-size: 25px;
    text-align: center;
    padding: 33px 0 0 0;
	margin: 0 0 15px 0;
}
.txt-wrap h2:before{
    content: '';
    display: block;
    width: 40px;
    height: 3px;
    background: #0066cc;
    margin: 0 auto 15px auto;
}
.txt-wrap h3{
	    font-size: 20px;
    display: block;
    background: #2762c3;
    margin: 15px auto 15px auto;
    width: fit-content;
    padding: 5px 10px;
    border-radius: 5px;
    color: #fff;
}
.txt-wrap p{
	    font-size: 18px;
    color: #666;
    margin: 0 0 15px 0;
	line-height: 1.4;
}
.txt-wrap p small{
    margin: 0 0 15px 0;
    border-top: 1px solid #ddd;
    border-bottom: 1px solid #ddd;
    display: block;
    padding: 15px 0;
}
.txt-wrap p + h3{
	margin:35px auto 15px auto;
 }
.txt-wrap p small strong{
	color:#000;
}
.txt-wrap p small b{
	color:#0066cc;
}
.txt-wrap p small + small{
	border:none;
	padding-top:0;
}
.txt-wrap ol li{
	    font-size: 15px;
    position: relative;
    padding: 0 0 7px 34px;
}
.txt-wrap ol li span{
	    font-size: 18px;
    color: #0066cc;
    font-weight: 600;
    position: absolute;
    left: 0;
}
.txt-wrap ol li strong{
	display:block;
}
.txt-wrap ol.nr li{
	    padding: 0 0 10px 34px;
}
.txt-wrap ol.nr li small{
display: block;
    position: relative;
    padding: 5px 0 0 7px;
	    color: #666;
		left: -29px;
}
.txt-wrap ol.nr li small:before{
	display:block;
	content:'';
	width:3px;
	height:3px;
	border-radius:50%;
	background:#333;
	position:absolute;
	left:0;
	    top: 10px;
}
.txt-wrap dl{
	padding: 0 0 10px 0;
}
.txt-wrap dl dt{
	    font-size: 15px;
    font-weight: 600;
    position: relative;
    padding: 0 0 5px 22px;
}
.txt-wrap dl dt span{
	    position: absolute;
    left: 0;
    font-size: 18px;
    color: #2762c3;
}
.txt-wrap dl dd{
	    font-size: 13px;
    position: relative;
    padding: 0 0 3px 20px;
    color: #666;
	line-height: 1.4;
}
.txt-wrap dl.na dd {
    padding: 7px 0 3px 0;
}
.txt-wrap dl dd span{
	    position: absolute;
    left: 2px;
    font-size: 14px;
    color: #6699cc;
}
.pop.noti{
	position: fixed;
	width:100%;
	height:100%;
	z-index: 10000;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
	padding:0 20px;
	background:rgba(0,0,0,0.8);
	display:none;
}
.pop.noti .pop-wrap{
    width: calc(100% - 40px);
    height: 400px;
    background: #fff;
    height: 750px;
    top: 50%;
    margin-top: -375px;
    position: relative;
}
.pop.noti .pop-wrap{
width: calc(100% - 60px);
    height: 400px;
    background: #fff;
    height: 502px;
	overflow-y:auto;
    top: 10px;
    margin-top: 0;
    position: relative;
    padding: 10px;
}
.pop.noti .pop-tit:after{
	content:'';
	display:block;
	clear:both;
}
.pop.noti .pop-tit{
	background:#e5e5e5;
}
.pop.noti .pop-tit span {
    width: 105px;
    height: 35px;
    display: block;
    text-indent: -9999px;
    background: url(../images/com_logo_m.png) center center no-repeat;
    margin:0 0 0 5px;
    background-size: 100%;
	float:left;
}
.pop.noti .pop-tit span.call {
    background: none;
    float: right;
    color: #000;
    text-indent: 0;
    line-height: 1.8;
    padding: 0 10px 0 0;
    width: auto;
    vertical-align: middle;
}
.pop.noti .pop-tit span.call strong{
	font-size:20px;
	color:#ff3300;
	vertical-align: middle;
	display:inline-block;
}
.pop.noti .pop-head h2{
	font-size: 23.5px;
    text-align: center;
    padding: 15px 0 10px 0;
}
.pop.noti .pop-head p{
	    font-size: 13px;
    text-align: center;
    margin: 0 0 15px 0;
}
.pop.noti .pop-content table{
border-top: 1px solid #000;
    border-bottom: 1px solid #ddd;
    margin: 0 0 10px 0;
}
.pop.noti .pop-content table th{
    border-bottom: 1px solid #ccc;
    padding: 12px 0;
    font-size: 15px;
    color: #000;
    width: 30%;
	vertical-align: top;
}
.pop.noti .pop-content table td{
    border-bottom: 1px solid #ccc;
    padding: 7px 0;
    font-size: 15px;
    color: #666;
}
.pop.noti .pop-content td input[type='text']{
	    width: calc(100% - 12px);
    padding: 6px;
    background: #eee;
}
.pop.noti .pop-content td input + input{
	margin:6px 0 0 0;
}
.pop.noti .pop-content td textarea{
	    background: #eee;
    border: 1px solid #ccc;
    width: calc(100% - 12px);
    padding: 6px;
    height: 120px;
}
.pop.noti .pop-agree{
	    text-align: center;
}
.pop.noti .pop-agree input{
	    vertical-align: middle;
}
.pop.noti .pop-agree label{
	    vertical-align: middle;
    display: inline-block;
    margin: 0 0 0 5px;
}
.pop.noti .btn{
	font-size: 18px;
    background: #000;
    width: 100%;
    margin: 10px 0 0 0;
    color: #fff;
    padding: 10px 0 12px 0;
    border-radius: 5px;
}
.close_popup {
    position: relative;
    top: 6px;
    left: 0;
    color: #fff;
    font-size: 26px;
    margin-left: 315px;
    transform: scaleX(1.2);
    font-weight: 100;
    display: inline-block;
}



.foot {
    background: #313131;
    padding: 28px 0;
}
.foot .call-num {
    margin: 0 auto;
    font-size: 32px;
    color: #ccff00;
    font-weight: 600;
    text-align: center;
}
.foot p{
	 color: #fff;
	 text-align: center;
	  font-size: 13px;
	      margin: 0 0 25px 0;
}
.foot .logo {
    
	    width: 200px;
    height: 54px;
    display: block;
    text-indent: -9999px;
    background: url(../images/com_logo_foot.png) center center no-repeat;
    margin: 5px auto;
    background-size: 100%;
}
.foot dt,
.foot dd{
	    color: #999;
    text-align: center;
    font-size: 12px;
}
.foot dd address{
	font-style:normal;
}
.foot dt strong{
	color:#ccff00;
}



@media (min-width: 980px) {
header {
    position: relative;
    width: 100%;
    top: 0;
    z-index: 36;
}
header .head-wrap .head-logo {
    background: none;
    border-bottom: 1px solid #ddd;
    height: 92px;
}
	header .head-wrap .head-logo-wrap a {
    width: 280px;
    height: 59px;
    display: block;
    text-indent: -9999px;
    background: url(../images/com_logo.png) center center no-repeat;
    margin:12px auto;
    background-size: 100%;
}
.wrap header h1{
	display:none;
}
.m-title{
	display:none;
}
.m-gnb {
    background: #fff;
}
.m-gnb .head-logo-wrap{
	display:none;
}
.m-navmenu {
    position: relative;
    left: auto;
    top: auto;
    width: auto;
    height: auto;
        margin: 0 auto;
    text-align: center;
    max-width: 1200px;
}
.gnb-wrap {
    padding: 0;
    background: none;
}
.gnb-wrap>ul>li {
    margin: 0 0 3px 0;
    display: table-cell;
    width: 25%;
	    border: 1px solid #ddd;
    border-top: none;
}
.gnb-wrap>ul>li>a {
    display: block;
    font-size: 24px;
    border: none;
    padding: 15px 20px;
    font-weight: bold;
}
.gnb-wrap>ul>li>a:before{
	content:'';
	display:inline-block;
	width:49px;
	height:42px;
	background:url(../images/nav1.png) no-repeat;
	margin:-5px 5px 0 0;
}
.gnb-wrap>ul>li:nth-child(2)>a:before{
	background:url(../images/nav2.png) no-repeat;
}
.gnb-wrap>ul>li:nth-child(3)>a:before{
	background:url(../images/nav3.png) no-repeat;
}
.gnb-wrap>ul>li:nth-child(4)>a:before{
	background:url(../images/nav4.png) no-repeat;
}
.gnb-wrap>ul>li>a:after{
	content:none;
}
.m-menu,
.m-close{display:none;}
header .head-wrap{

}
header.fix-nav{
	background: #fff;
    box-shadow: 0 1px 10px #7c7f86;
	-webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}
header.fix-nav .head-wrap .head-logo-wrap a{
	background: url(../images/com_logo-fixed.png) center center no-repeat;
}
header.fix-nav .gnb-wrap>ul>li>a{
	 color: #000;
}
.top {
    height: 600px;
    background: url(../images/bg.png) no-repeat center center/cover;
    margin: 0;
	border-bottom: 5px solid #608cc3;
	box-shadow: 0 3px 8px #333 inset;

}
.inner {
    padding: 25px 0 50px 0;
    position: relative;
    max-width: 1200px;
    margin: 0 auto;
}
.top .inner {
    text-align: left;
    color: #fff;
    padding: 122px 20px 0 20px;
}
.top .call-num {
    background: url(../images/com_call.png) no-repeat;
    width: 605px;
    height: 126px;
    margin: 0;
}
.top p {
    font-size: 56px;
	    font-weight: bold;
    padding: 10px 0 0 0;
	    letter-spacing: -1px;
}
.top p small{
	font-size: 36px;
	font-weight: 300;
	display: block;
}
.top p br {

}
.top ul li {
    float: left;
    width: 18.3%;
    font-size: 18px;
    text-align: center;
    font-weight: 600;
    margin: 20px 0 0 0;
}
.top ul li span strong {
    font-size: 36px;
    font-weight: normal;
}
.top ul li span {
    font-size: 18px;
}
.contents{
	background:#fff;
}
.receipt {
    border: none;
	background: #dfdfdf url(../images/sevbg.png) left center no-repeat;
}
.receipt .inner {
    margin: 0 auto;
    position: relative;
    display: block;
    padding: 0;
    width: 100%;	
}
.receipt .receipt-l input[type="text"]{
    border: none;
    height: 54px;
    width: 100%;
	border-radius: 8px;
}
.receipt .inner h2 {
display: table-cell;
    width: 20%;
    text-align: left;
    padding: 20px 0 20px 0;
    font-size: 53px;
    color: #fff;
    line-height: 1.2;
}
.receipt .inner h2 br{
	display:block;
}
.receipt .inner p {
	font-size:18px;
	color: #fff;
	text-align: left;
}
.receipt .inner .receipt-l{
    display: block;
    width: calc(50% - 60px);
    float: left;
    padding: 30px;
}
.receipt .inner .receipt-r{
display: block;
    width: 23%;
	    width: 50%;
	float:right;
	padding:0;
}
.receipt .receipt-l>div {
    position: relative;
    padding: 25px 0 10px 0;
    min-height: 43px;
}
.receipt .receipt-l>div label {
    font-size: 18px;
    line-height: 41px;
    color: #666;
    letter-spacing: -1px;
}
.receipt .receipt-l input,
.receipt .receipt-l input::placeholder{
	font-size:18px;
	color:#666;
}
.receipt .receipt-l select {
    width: 100%;
    height: 56px;
    margin: 0;
    border: none;
    border-bottom: 1px solid #000;
    border-radius: 8px;
}
.receipt .receipt-l>div>span {
    display: block;
    min-height: 43px;
    padding: 0 0 5px 0;
    position: relative;
}
.receipt  .receipt-r ul{
padding: 48px 0 48px 48px;
    width: calc(100% - 48px);
}
.receipt  .receipt-r ul li{
width: calc(50% - 14px);
    float: left;
    margin: 0 15px 15px 0;
}
.receipt  .receipt-r ul li:nth-child(2n){
	margin: 0 0 10px 0;
}
.receipt  .receipt-r ul li a{
background: #fff;
    border-radius: 10px;
    display: block;
    font-size: 24px;
    text-align: center;
    letter-spacing: -2px;
    padding: 22px 0;
    font-weight: 600;
    color: #333;
}
.receipt  .receipt-r ul li:nth-child(3) a,
.receipt  .receipt-r ul li:nth-child(4) a{
	padding: 22px 0;
}
.receipt  .receipt-r ul li a:before{
    content: '';
    display: block;
    width: 136px;
    height: 136px;
    background: url(../images/sev1.png) no-repeat;
    margin: 0 auto 15px auto;
    position: relative;
	    left: auto;
    top: auto;
}
.receipt  .receipt-r ul li:nth-child(2) a:before{
	background: url(../images/sev2.png) no-repeat;
}
.receipt  .receipt-r ul li:nth-child(3) a:before{
	background: url(../images/sev3.png) no-repeat;
}
.receipt  .receipt-r ul li:nth-child(4) a:before{
	background: url(../images/sev4.png) no-repeat;
}
.receipt.fixed {
    border: none;
	background: #608cc3 url(../images/sevbg2.png) left top no-repeat;
}
.receipt.fixed .receipt-l {
    background: none;
	width: 100%;
    float: none;
   padding: 60px 0;
   text-align: right;
}
.receipt.fixed .inner h2 {
    display: inline-block;
    width: auto;
    text-align: left;
    padding: 0;
    font-size: 53px;
    color: #fff;
    line-height: 1.2;
    float: left;
}
.receipt.fixed .inner h2 br {
    display: none;
}
.receipt.fixed .receipt-l>div {
    clear: both;
	padding: 25px 0 0 0;
}
.receipt.fixed .inner p {
    font-size: 18px;
    color: #fff;
    display: inline-block;
    float: left;
    padding: 5px 0 0 15px;
}
.receipt.fixed .receipt-l>div>span{
	float:left;
	margin: 0 5px 0 0;
}
.receipt.fixed .receipt-l>div:after{
	content:'';
	display:block;
	clear:both;
}
.receipt.fixed .receipt-l>div>span.re-name{
	    width: calc(20% - 5px);
}
.receipt.fixed .receipt-l>div>span.re-phone{
	    width: calc(20% - 5px);
}
.receipt.fixed .receipt-l>div>span.re-addr{
	    width: 30%;
}
.receipt.fixed .receipt-l>div>span.re-comt{
	    width: calc(30% - 5px);
		margin: 0;
}
.btn-receipt {
    font-size: 24px;
    line-height: 51px;
    border-radius: 8px;
    padding: 0 65px;
    margin: 15px 0 0 0;
}
.receipt.fixed .btn-receipt {
    width: auto;
    display: inline-block;
}
.rolling-board {
    padding: 35px 0;
}
.rolling-board ul {

	border: none;
}
.rolling-board li div span:last-child {
    font-size: 14px;
}
.rolling-board li div {
    border-bottom: 1px solid #ddd;
    margin: 0 10px 0 0;
    display: inline-block;
    width: calc(50% - 11px);
    height: 49px;
    padding: 0;
}
.rolling-board li div:nth-child(2n) {
	margin: 0;
}
.rolling-board li div span {
    font-size: 16px;
	    position: relative;
    top: 11px;
	color: #000;
    font-weight: 600;
	    min-height: 28px;
    line-height: 28px;
	    margin: 0 10px 0 0;
		min-width:90px;
}
.rolling-board li div span.status {
    font-size: 14px;
    padding:2px 0 2px 0;
    width: 70px;
	min-width:70px;
}
.rolling-board li div span:nth-child(4){
	width:34%;
	margin:0;
}
.rolling-board li div {

}
#sec5{
	padding: 0;
}
#sec5 .store-select{
	display:none;
}
#sec5 .tabs {
    display: table;
    position: relative;
    margin: 0 0 15px 0;
    border-bottom: 2px solid #2762c3;
	border-top: 1px solid #ddd;
	border-left: 1px solid #ddd;
	width: 100%;
}
#sec5 .tabs li {
    display: table-cell;
}
#sec5 .tabs li a {
    display: block;
    padding: 12px 0 8px 0;
         border-bottom: none;
    border-right: 1px solid #ddd;
    font-size: 18px;
	    background: #f3f3f3
}
#sec5 .tabs li.on a {
	background:#2762c3;
	color:#fff;
	
}
#sec5 .tab-cont dd {
    border-bottom: 1px solid #83afcf;
    padding:17px 0;
	width: 100%;
}
#sec5 .tab-cont dd span, #sec5 .tab-cont dd strong {
    color: #003366;
    font-size: 16px;
    display: table-cell;
	text-align:center;
}
#sec5 .tab-cont dd strong {
	width:30%;
}
#sec5 .tab-cont dd span {
	width:20%;
	font-weight: 600;
}
#sec5 .tab-cont dd span:last-child {
    width: 50%;
    text-align: left;
    padding: 0 0 0 32px;
}
#sec5 .tab-cont .more {
    padding: 6px 0 5px 0;
    font-size: 16px;
    margin: 33px auto;
    width: 13%;
}
#sec5 .inner .tit,
#sec5 .inner .tit h2{
    display: block;
    text-align: center;
    width: 100%;
	padding: 26px 0 20px 0;
}
#sec5 .tab-cont dt {
    display: block;
    font-size: 24px;
    border-bottom: 2px solid #336699;
    padding: 22px 0 15px 0;
    font-weight: 600;
    color: #003366;
}
.inner h2 {
    font-size: 40px;
	padding: 0 0 30px 0;
	    font-weight: 600;
}
#sec1 .inner{
	display:table;
	width: 100%;
}
.sub-body{
	max-width:1200px;
	margin:0 auto 50px auto;
	padding: 0 0 35px 0;
}
.inner .tit{
    display: table-cell;
    text-align: left;
    width: 27%;
    vertical-align: top;
}
.inner .tit h2{
	text-align:left;
	    font-weight: 400;
}
.inner .tit p {
    font-size: 20px;
	letter-spacing: -1.5px;
}
.inner .tit .stit {
    font-size: 14px;
   
}
.inner .tit + ul{
	display:table-cell;
}
.receipt .receipt-r p {
    font-size: 14px;
    padding: 0 0 5px 18px;
    position: relative;
}
.receipt .receipt-r p span{
    position: absolute;
    left: 0;
}
.sub-visual{
	height: 200px;
    background: url(../images/sub1.png) no-repeat;
	margin: 0 0 50px 0;
	display:block;
}
.sub-visual.s2{
	background: url(../images/sub2.png) no-repeat;
}
.sub-visual.s3{
	background: url(../images/sub3.png) no-repeat;
}
.sub-visual.s4{
	background: url(../images/sub4.png) no-repeat;
}
.sub-visual h1{
    font-size: 56px;
    display: block;
    width: 100%;
    color: #fff;
    text-align: center;
    line-height: 200px;
    text-shadow: 0 0 5px #333;
    position: relative;
    height: 200px;
    background: none;
    z-index: 1;
    left: auto;
}
.txt-wrap h2 {
    font-size: 40px;
    text-align: left;
}
.txt-wrap h2:before {
    margin: 0 0 15px 0;
	width: 60px;
}
.txt-wrap h3 {
    font-size: 32px;
    margin: 25px 0 35px 0;
    padding: 8px 25px;
}
.txt-wrap p + h3 {
    margin: 55px 0 35px 0;
}
.txt-wrap p {
    font-size: 32px;
    margin: 0 0 30px 0;
}
.txt-wrap p small {
    font-size: 24px;
	padding: 30px 0;
}
.txt-wrap ol li {
    font-size: 24px;
    position: relative;
    padding: 8px 0 14px 61px;
}
.txt-wrap ol li span {
    font-size: 30px;
}
.txt-wrap ol li strong {
    display: inline-block;
    margin: 0 8px 0 0;
}
.txt-wrap ol.nr li strong{
	display:block;
	    padding: 7px 0 0 0;
}
.txt-wrap ol.nr li {
    padding: 8px 0 14px 61px;
}
.txt-wrap ol.nr li small {
    padding: 5px 0 0 12px;
	left: -61px;
}
.txt-wrap ol.nr li small:before {
    width: 5px;
    height: 5px;
    left: 0;
    top: 12px;
}
.txt-wrap p small + small {
    border: none;
    padding-top: 18px;
}
.txt-wrap p small.smr{
	font-size:20px;
}
.txt-wrap p small strong{
	font-size:21px;
	color:#666;
}
.txt-wrap dl {
    padding: 0 0 30px 0;
}
.txt-wrap dl dt {
    font-size: 24px;
    font-weight: 600;
    position: relative;
    padding: 0 0 5px 40px;
}
.txt-wrap dl dt span {
    position: absolute;
    left: 0;
    font-size: 30px;
    color: #2762c3;
    top: -3px;
}
.txt-wrap dl dd {
    font-size: 20px;
    position: relative;
    padding: 0 0 3px 39px;
    color: #666;
    line-height: 1.4;
}
.txt-wrap dl dd span {
    position: absolute;
    left: 5px;
    font-size: 24px;
    color: #6699cc;
}


.foot {
    background: #313131;
	    padding: 42px 0;
}
.foot .call-num {
    margin: 0 auto;
    font-size: 63px;
    color: #ccff00;
    font-weight: 600;
}
.foot-wrap{
	max-width:1200px;
	margin:0 auto;
	    position: relative;
}
.foot .logo{
	margin:0;
	width: 200px;
}
.foot dt, .foot dd {
	text-align: left;	
	font-size: 14px;
}
.foot-fixed{
	position:absolute;
	right:0;
}
.foot dl{
	    line-height: 1.5;
}
.foot dd address br{
	display:none;
}
.foot p {
	font-size:14px;
}
.foot p br {
	display:none;
}
.pop.noti .pop-wrap{
	width: 580px;
    height: auto;
    background: #fff;
	overflow-y:auto;
	margin:0 auto;
    margin-top:20px;
    position: relative;
    padding: 10px;
}
.pop.noti .pop-head h2 {
    font-size: 30px;
}
.pop.noti .pop-content table th {
    width: 20%;
	font-size: 16px;
}
.pop.noti .pop-content table td {
    font-size: 14px;
    line-height: 1.5;
}
.pop.noti .pop-agree label {
    font-size: 16px;
}
.close_popup{
    position: absolute;
    top: 17px;
    left: 50%;
    color: #fff;
    font-size: 43px;
    margin-left: 315px;
    transform: scaleX(1.2);
    font-weight: 100;
}



}



@media (min-width: 320px) {


}



























